Subject: New docs, state, conversations?

From: Bob Mahoney <[email-masked]>
Date: Tue, 29 Sep 1998 11:06:12 -0400

I'm confused about the most recent set of docs to have been released.  For
instance, the 07 draft of the iMIP document from last week said:

"Note: This revision reflects comments received during the last call period."

Now a week later, there's an 08 draft that says the same thing.  I don't
remember seeing anything from the editors about the need for another
version.  Was there some procedural error with the earlier versions?  

As an aside- the editors have been fairly quiet of late.  I recognize that
detail work and consensus-building often happens in side conversations, but
at this early stage in iCAP, I hope there isn't too much work being done
away from the public list...

-Bob